orte/mca/iof/svc/ Directory Reference.TH "orte/mca/iof/svc/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/iof/svc/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBiof_svc.c\fP"
.br
.ti -1c
.RI "file \fBiof_svc.h\fP"
.br
.ti -1c
.RI "file \fBiof_svc_component.c\fP"
.br
.ti -1c
.RI "file \fBiof_svc_proxy.c\fP"
.br
.ti -1c
.RI "file \fBiof_svc_proxy.h\fP"
.br
.ti -1c
.RI "file \fBiof_svc_pub.c\fP"
.br
.ti -1c
.RI "file \fBiof_svc_pub.h\fP"
.br
.ti -1c
.RI "file \fBiof_svc_sub.c\fP"
.br
.ti -1c
.RI "file \fBiof_svc_sub.h\fP"
.br
.in -1c
